Skip to content

Select theme

Get group members

GET
/{organization}/projects/{projectId}/groups/{groupId}/members
curl --request GET \
--url https://app.civillo.com/api/v1/example/projects/1/groups/example/members \
--header 'Authorization: Bearer <token>'

Get all users assigned to a group. For non-admins, you must be a member of this group.

organization
required
string

The organization nickname

projectId
required
integer

The project id

groupId
required
string

The group id

Successful response

Media typeapplication/json
object
id

The unique identifier for this user

string format: uuid
name

The full name of this user

string
Example
{
"id": "f719dcfb-41a4-4fa8-8c4d-616341306c39",
"name": "John Doe"
}

Unauthorized

Forbidden